<FL:smarttaglist xmlns:FL="http://schemas.microsoft.com/office/smarttags/2003/mostl">
	<FL:name>MSN MoneyCentral Financial Symbols</FL:name>
	<FL:lcid>1033,0</FL:lcid>
	<FL:description>A list of stock ticker symbols for recognition, as well as a set of actions that work with them.</FL:description>
	<FL:moreinfourl>http://office.microsoft.com</FL:moreinfourl>
	<FL:updateable>true</FL:updateable>
	<FL:autoupdate>true</FL:autoupdate>
	<FL:lastcheckpoint>200</FL:lastcheckpoint>
	<FL:lastupdate>18103062</FL:lastupdate>
	<FL:updateurl>http://office.microsoft.com/smarttags/stockupdate.xml</FL:updateurl>
	<FL:updatefrequency>20160</FL:updatefrequency>
	<FL:smarttag type="urn:schemas-microsoft-com:office:smarttags#stockticker">
		<FL:caption>Financial Symbol</FL:caption>
		<FL:terms>
			<FL:termfile>
				<FL:filename>stocks.dat</FL:filename>
			</FL:termfile>
		</FL:terms>
		<FL:actions>
			<FL:action id="LatestQuoteData">
				<FL:caption>Stock quote on MSN MoneyCentral</FL:caption>
				<FL:url>http://moneycentral.msn.com/redir/moneycentralredirect.asp?pageid=SmartTag_1&amp;Target=/scripts/webquote.dll?ipage=qd%26Symbol={TEXT}</FL:url>
			</FL:action>
			<FL:action id="CompanyReportData">
				<FL:caption>Company report on MSN MoneyCentral</FL:caption>
				<FL:url>http://moneycentral.msn.com/redir/moneycentralredirect.asp?pageid=SmartTag_2&amp;Target=/investor/research/profile.asp?Symbol={TEXT}</FL:url>
			</FL:action>
			<FL:action id="RecentNews">
				<FL:caption>Recent news on MSN MoneyCentral</FL:caption>
				<FL:url>http://moneycentral.msn.com/redir/moneycentralredirect.asp?pageid=SmartTag_3&amp;Target=http://news.moneycentral.msn.com/ticker/rcnews.asp?Symbol={TEXT}</FL:url>
			</FL:action>
		</FL:actions>
	</FL:smarttag>
</FL:smarttaglist>
